@charset "utf-8"; /*CSSDocument*/

@media (min-width: 768px), (min-width: 1200px) {

  /* -- main container -- */
  .container {
    width: 960px;
  }
  .ptp-main-visual {
    width: 930px;
    height: 600px;
  }

  /* Contents Title (AXIS core) */
  .cntTitle {
    height: 37px;
    border-bottom: 2px solid #cccccc;
    margin: 0px 0px 20px 0px;
  }
  .cntTitle2, .cntTitle3 {
    font-size:75% !important; /*12px*/
    line-height: 2em;
    font-weight: bold;
    margin:-3px 0px;
  }

  /* text & common */
  .spc-btm10 { padding-bottom: 10px; }
  .spc-btm20 { padding-bottom: 20px; }
  .spc-btm30 { padding-bottom: 30px; }
  .spc-btm50 { padding-bottom: 50px; }
  .spc-top20 { margin-top: 20px; }
  .spc-top30 { margin-top: 30px; }

  /* -- gnav --*/
  .navbar {
    height: 100px;
    width: 930px;
    margin: 0px;
  }
  .navbar-collapse {
    padding: 0px;
  }
  .navbar-brand {
    height: 100px;
    width: 153px;
    padding: 36px 0px 37px 0px;
  }
  ul.nav.gnav-btns li {
    height:23px;
    padding:0px;
    display:block;
  }
  ul.nav.gnav-btns li a {
    height:23px;
    display:block;
    background-repeat:no-repeat;
    background-position:left top;
    padding:0px;
  }
  .gnav-btns li .focus {
    height:23px;
    background-repeat:no-repeat;
    background-position:0px -46px;
    display:block;
  }
   .gnav-btn:hover{ background-position:0px -23px; }
  .gnav-btn01{ width:99px; height:23px; background-image:url("../imgs/jp_btn_gnav01.gif"); }
  .gnav-btn02{ width:88px; height:23px; background-image:url("../imgs/jp_btn_gnav02.gif"); }
  .gnav-btn03{ width:79px; height:23px; background-image:url("../imgs/jp_btn_gnav03.gif"); }
  .gnav-btn04{ width:79px; height:23px; background-image:url("../imgs/jp_btn_gnav04.gif"); }
  ul.nav li span, ul.nav li span span{ height:0px; font-size:0px; line-height:0px; overflow:hidden; display:none; }
  .gnav-btns {
    padding: 39px 0px 38px 30px;
  }


  /* -- scMenu --*/
  .scMenu {
    width: 371px;
    height: 100px;
    padding: 40px 0px 40px 0px;
    background-image: url("../imgs/jp_bg_scmenu.gif");
    background-repeat: no-repeat;
    background-position: left 23px;
  }
  ul.nav.scMenu li {
    height:20px;
    padding:0px;
    display:block;
  }
  ul.nav.scMenu li a {
    height:20px;
    display:block;
    background-repeat:no-repeat;
    background-position:left top;
    padding:0px;
  }
  ul.nav.scMenu li .focus {
    height:20px;
    background-repeat:no-repeat;
    background-position:0px -40px;
    display:block;
  }
  .scMenu-btn:hover{ background-position:0px -20px; }
  .scMenu-btn01 { width: 101px; height:20px; background-image: url("../imgs/jp_btn_scmenu01.gif"); }
  .scMenu-btn02 { width: 115px; height:20px; background-image: url("../imgs/jp_btn_scmenu02.gif"); }
  .scMenu-btn03 { width: 149px; height:20px; background-image: url("../imgs/jp_btn_scmenu03.gif"); }


  /* -- Local Visual Header -- */
  .ptp-local-visual {
    padding-bottom: 94px;
  }

  /* -- Thumb-List -- */
  .ptp-thumb-img {
    padding-bottom: 20px;
    display: block;
  }
  .ptp-thumb-title {
    display: block;
    padding: 0px 0px 9px 0px;
    margin: -3px 0px;
    line-height:150%;
    font-size: 75% !important;
    font-weight: bold;
  }

  /* -- footer -- */
  #ptp-footer {
    width:960px;
    height:113px;
    padding:50px 0px 30px 0px;
  }
  #ptp-footer .logoArea {
    width:63px;
    height:27px;
    float: left;
  }
  .ptp-footerBody {
    width: 513;
    margin: 0px -2px 0px 0px;
    padding: 0px 0px 0px 295px;
    float: left;
    text-align: center;
  }
  .ptp-fnav {
    width: 220px;
    height: 9px;
    padding: 0px;
    display: block;
    float: right;
    background-repeat: no-repeat;
    background-position: left top;
    overflow: hidden;
    background-image: url("../imgs/jp_bg_fnav.gif");
  }
  .ptp-fnav li{
    height:9px;
    padding:0px 2px 0px 0px;
    display:block;
    float:left;
  }
  .ptp-fnav li a{
    height:9px;
    display:block;
    background-repeat:no-repeat;
    background-position:left top;
  }
  .ptp-fnav a:hover{ background-position:0px -9px; }
  .fnav-btn01{ width:73px; background-image:url("../imgs/jp_btn_fnav01.gif"); }
  .fnav-btn02{ width:58px; background-image:url("../imgs/jp_btn_fnav02.gif"); }
  .fnav-btn03{ width:83px; background-image:url("../imgs/jp_btn_fnav03.gif"); }
  .ptp-footer-copy {
    width: 218px;
    height: 9px;
    padding: 9px 0px 0px 0px;
    background-image: url("../imgs/copy_ptp_ftr.gif");
    background-repeat: no-repeat;
    background-position: center bottom;
    float: left;
    clear: both;
  }

  /* -- zoom-img -- */
  .ptp-zoom-img-www .modal-content {
    width:830px;margin-left: -115px;
  }
}


@media screen and (max-width: 767px) {
  .container {
    width: 100%;
  }
  .ptp-main-visual {
    width: auto;
    margin-top: 20px;
  }
  .ptp-title1 {
    display: block;
    background-color: #666;
    text-align: left;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 25px;
  }

  /* Article img (PTP - mobile 記事) */
  img.ptp-article-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
  }
  .ptp-spider-title {
    display: block;
    margin-bottom: 0.5em;
  }

  /* Contents Title (PTP - mobile) */
  .cntTitle {
    border-left: 4px solid #ccc;
    padding: 0.5em 0em 0.5em 1.5em;
    margin: 1em 0em 1em 0em;
    font-size: 125%;
  }
  .cntTitle2 {
    display: block;
    padding-bottom: 0.5em;
    line-height:150%;
    font-weight: bold;
  }
  .cntTitle2 .ptp-cnt-title2-lead{
    font-size:75% !important;
    line-height:150%;
  }
  .cntTitle3 {
    font-size:75% !important;
    display: block;
    margin-left: 1em;
    line-height:2.5em;
    font-weight: bold;
  }

  /* List w/ Thumbnail */
  .ptp-thumb-top {
    border-top: 1px solid #ddd;
    margin-top: -20px;
  }
  .ptp-thumb {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
  }
  .ptp-thumb-img {
    padding-right: 0px;
  }
  .ptp-thumb-title, ptp-title {
    display: block;
    padding-bottom: 0.5em;
    line-height:150%;
    font-size: 100%;
    font-weight: bold;
  }
  .ptp-title span {
    line-height:150%;
    font-size: 75%;
    font-weight: normal;    
  }

  /* text & common (PTP - mobile) */
  .spc-btm10 { padding-bottom: 0.5em; }
  .spc-btm20 { padding-bottom: 1em; }
  .spc-btm30 { padding-bottom: 1.5em; }
  .spc-btm50 { padding-bottom: 2.5em; }
  .spc-top10 { margin-top: 0.5em; }
  .spc-top20 { margin-top: 1em; }
  .spc-top30 { margin-top: 1.5em; }

  /* -- Gnavi -- */
  #ptp-gnav .col-xs-12 {
    padding: 0px;
  }
  .navbar {
    position: relative;
    min-height: 50px;
    margin: 0px;
  }
  .navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px 15px 0px;
    font-size: 18px;
    line-height: 20px;
  }
  .navbar-default .navbar-toggle {
    float: left;
    border-color: transparent;
    padding: 9px 10px;
    margin: 8px 8px 8px 15px;
  }
  .navbar-collapse {
    padding: 0px;
  }
  .scMenu-xs {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    background-color: #000;
    color: #FFF;
    border-bottom: 1px solid #ccc; 
  }
  .scMenu-xs img {
    padding: 3px 2px 10px 2px;  
  }


  ul.nav {
    margin: 0px;
  } 
  .nav>li {
    background: #eee;
    position: relative;
    display: block;
    padding-left: 30px;
  }
  .navbar-nav>li>a {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }
  .navbar-nav>li .focus {
    color: #333;
    font-weight: bold;
  }
  .navbar-nav>li> .focus {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }
  .navbar-nav>li .focus {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
  }
  .nav>li .focus {
    position: relative;
    display: block;
    padding: 10px 15px;
  }
  
  /* -- footer -- */
  #ptp-footer {
    width:100%;
  }
  #ptp-footer hr {
    padding: 0px;
    margin: 0px;
  }
  .ptp-footerBody {
    padding: 30px 0px 20px 0px;
    font-size: 75%;
  }
  .ptp-footer-copy {
    padding-top: 6px;
  }
}


/* sidebar -- from old core.css */
#sideBar {
  width: 195px;
  margin: 35px 0px 0px 0px;
  float: right;
  border-top: 2px solid #cccccc;
}
#sideBar .subMenu ul {
  padding: 0px;
}
#sideBar .subMenu ul li {
  width: 195px;
  padding: 12px 15px 12px 20px;
  display: block;
  background-image: url("../imgs/line_dot_x.gif");
  background-repeat: no-repeat;
  background-position: left bottom;
}

/* snsLink -- from old core.css */
.snsLink {
  width: 195px;
  height: 20px;
  padding: 25px 0px 0px 0px;
}
.snsLink ul {
  padding: 0px;
}
.snsLink ul li {
  height: 30px;
  display: block;
  padding: 0px 0px 10px 0px;
}


/* -- Btn: Back to Top -- */
.ptp-btn-gototop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 25px;
    z-index: 9999;
}
.ptp-btn-gototop a {
    display: block;
    background-color: rgba(0,0,0,0.50);
    width:61px;
    height:60px;
    background-repeat: no-repeat;
    background-position: 24px 23px;
    background-image: url("../imgs/ptp_btn_goto_top.png");
    border-radius: 4px;
}
.ptp-btn-gototop a:hover {
    background-color: #333;
}
